开发者接入Overview
Exchange a verified Atlas token for platform tokens
Header Parameters
User-Agent?string|null
X-Client-App?string|null
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/api/v1/auth/exchange/atlas" \ -H "Content-Type: application/json" \ -d '{ "atlas_token": "stringst", "realm": "cn" }'{ "access_token": "string", "data_home": "string", "expires_in": 0, "realm": "string", "refresh_expires_in": 0, "refresh_token": "string", "token_type": "Bearer", "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5"}